body {
    background-color: #f5f5f5;
    min-height: 100vh;
}

.section-title {
    margin: 50px 0;
}


.link-tree {
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 5px;
    width: 100%;
    padding: 35px 15px;
    flex-wrap: wrap;
  }
  
  .link-tree p {
    margin: 0;
    font-weight: 500;
    color: #181818;
    font-size: 18px;
  }
  
  .link-tree a {
    color: #181818;
    font-size: 18px;
  }
  
  .link-tree a:last-child {
    font-weight: 500;
  }

.main-section {
    display: flex;
    align-items:center ;
    justify-content: center;
    padding: 25px;
    gap: 25px;
}

.main-section img {
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
}

.main-section .description {
    width: 100%;
    height: 400px;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    flex-direction: column;
}

.main-section .description p {
    margin: 0;
    font-size: 16px;
    color: #0e0e0e;
    font-weight: 400;
    margin-top: 5px;
    text-align: justify;
    overflow-anchor: auto;
}

.main-section  .description .title {
    text-align: right;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
}

.main-section .subtitle {
    margin: 0;
    margin-top: 15px;
    color: #000;
    font-weight: 500;
    font-size: 20px;
    text-align: justify;
}

.main-section .description .caption {
    margin-top: 30px;
}

.main-section .description .market-place {
    margin-top: 30px;
}

/* responsive */
@media (max-width: 551px) {}

@media (max-width: 767px) {
}

@media (max-width: 992px) {
    .main-section {
        display: flex;
        align-items:center ;
        justify-content: center;
        flex-direction: column;
        padding: 15px;
        gap: 50px;
    }
    
    .main-section img {
        width: 100%;
        height: 250px;
        object-fit: cover;
        border-radius: 10px;
    }
    .main-section .description {
        height: 100%;
        
    }
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}